Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000426OpenIVopenFormatspublic2016-10-31 19:002016-12-25 16:33
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOS8.1 (64-bit, 32-bit)OS Version6.3
Product Version2.8 
Target Version2.9Fixed in Version2.9 
Summary0000426: OpenIV unable to import some models right after export [GTA V, PC, x64]
DescriptionOpenIV unable to import some models right after export [GTA V, PC, x64]
TagsNo tags attached.
GameGrand Theft Auto V
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-10-31 19:00 GooD-NTS New Issue
2016-10-31 19:00 GooD-NTS Status new => assigned
2016-10-31 19:00 GooD-NTS Assigned To => GooD-NTS
2016-11-09 11:38 GooD-NTS Summary OpenIV unable to import some models right after export [GTA V] => OpenIV unable to import some models right after export [GTA V, PC, x64]
2016-11-09 11:38 GooD-NTS Description Updated View Revisions
2016-12-25 16:33 GooD-NTS Status assigned => resolved
2016-12-25 16:33 GooD-NTS Fixed in Version => 2.9
2016-12-25 16:33 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker